Bug 831026 - [abrt] gvfs-afp-1.12.3-1.fc17: _int_free: Process /usr/libexec/gvfsd-afp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-afp-1.12.3-1.fc17: _int_free: Process /usr/libexec/gvfsd-afp was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:16a62fc51fcd565250eeecb6c29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 22:45 EDT by Gregory Trivett
Modified: 2013-08-01 02:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.01 KB, text/plain)
2012-06-11 22:45 EDT, Gregory Trivett
no flags Details
File: maps (14.09 KB, text/plain)
2012-06-11 22:45 EDT, Gregory Trivett
no flags Details

  None (edit)
Description Gregory Trivett 2012-06-11 22:45:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afp --spawner :1.4 /org/gtk/gvfs/exec_spaw/10
comment:        copying to afp drive
crash_function: _int_free
executable:     /usr/libexec/gvfsd-afp
kernel:         3.4.0-1.fc17.x86_64
pid:            19415
pwd:            /
time:           Mon 11 Jun 2012 10:40:31 PM EDT
uid:            1000
username:       gtrivett

backtrace:      Text file, 53261 bytes
maps:           Text file, 14424 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:31243d0d107bba586a96433c76c87a26db1e826c
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:1a0c09f270adf8398df4362ce0acfafc1f970982
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:13c50571b85f28f5f7851da1b374713892399df3
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gtrivett/34

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c201 _int_free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x64799 g_strfreev libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4ff8b g_file_attribute_matcher_new libgio-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x2200e - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x19afe - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x19008 - [exe] -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x26795 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0xe12b - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x9443 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1339267376
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339285639
:/usr/lib64/gconv/MACINTOSH.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339285639
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339267376
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1339267557
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1339267372
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1339283936
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1339267373
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1339466613
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339267373
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339285639
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/libexec/gvfsd-afp gvfs-afp-1.12.3-1.fc17.x86_64 (Fedora Project) 1339287028
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1339267372
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1339267383
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.32.3-1.fc17.x86_64 (Fedora Project) 1339286041
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339285639
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339285639
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1339267373
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339267368
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1339267357
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339267369
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1339267376
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1339267380

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-er2Ah17iTZ,guid=4c39dc73fcab894e8bd91c7e00013b6c
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=3
:USERNAME=user
:XDG_SESSION_ID=34
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-er2Ah17iTZ,guid=4c39dc73fcab894e8bd91c7e00013b6c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-user-hcHzAD/database
:USER=user
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=29604
:SHLVL=1
:PWD=/home/user
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/user/keyring-ymb1WO
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=user
:HOME=/home/user

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63655                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63655                63655                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[17703726]
:4:anon_inode:[eventfd]
:5:anon_inode:[eventfd]
:6:socket:[17703727]
:7:socket:[17703729]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:socket:[17707014]
:11:/dev/urandom

smolt_data:
:
:
:General
:=================================
:UUID: b2e9c77a-8da4-4f46-80bb-a2992fcd9fe6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6400.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3200
:System Memory: 7977
:System Swap: 10031
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:64:0:0) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:32902:0) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:32902:16983) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15138:32902:16983) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15106:32902:16983) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:4336:32902:0) pci, e1000e, ETHERNET, 82578DC Gigabit Network Connection
:(32902:9294:32902:16983) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15159:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:15158:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:15161:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:15160:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:15156:32902:16983) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15164:32902:16983) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15170:32902:16983) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(4172:32803:32902:16983) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(32902:15190:32902:52) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15163:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:15166:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(4098:43624:4242:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26873:4242:4180) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:15167:32902:16983) pci, uhci_hcd, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13081819 11644789 10989429 3276800 3106634 3106634
:/dev/sda5 /home ext4 4096 4096 62266171 51926558 48809618 15589376 15586273 15586273
:/dev/sda1 /boot ext4 1024 1024 508745 426066 400466 128016 127672 127672
:/dev/sdb2 WITHHELD hfsplus UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun 11 22:40:31 TrivsMacheen kernel: [181848.524842] gvfsd-afp[19415] general protection ip:3c2107c201 sp:7fffb2877610 error:0 in libc-2.15.so[3c21000000+1ac000]
:Jun 11 22:40:31 TrivsMacheen abrt[19454]: Saved core dump of pid 19415 (/usr/libexec/gvfsd-afp) to /var/spool/abrt/ccpp-2012-06-11-22:40:31-19415 (27234304 bytes)
Comment 1 Gregory Trivett 2012-06-11 22:45:44 EDT
Created attachment 591062 [details]
File: backtrace
Comment 2 Gregory Trivett 2012-06-11 22:45:46 EDT
Created attachment 591063 [details]
File: maps
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:25:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:28:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:34:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:11:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.